<div class="container-fluid">
  <nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item" aria-current="page"><%=dictionary.page.profile.name%></li>
      <li class="breadcrumb-item active" aria-current="page"><%=dictionary.page.profile.page.budget.name%></li>
    </ol>
  </nav>
